
.common-panel-main{padding: 90px 0 121px; min-height: 436px;}
.common-panel-text{color: #FFFFFF; font-size: 22px; line-height: 38px;}
.common-panel-text h3{ color: #FFFFFF;}
.common-panel-text p:not(:last-child){margin-bottom: 29px;}
.common-panel-text .button{min-width: 201px;}


/*-- media css starts here --*/
@media only screen and (min-width: 1024px){
    .common-panel-text h3{font-size: 75px; line-height: 100px; margin-bottom: 0;}
    .common-panel-text h3 span{font-size: 97px;}
}
@media only screen and (max-width: 1023px) and (min-width: 768px){
    .common-panel-main{padding: 119px 0 116px;}
    .common-panel-text{max-width: 561px;}
    .common-panel-text h3{font-size: 62px; line-height: 79px; margin-bottom: 27px;}
    .common-panel-text h3 span{font-size: 80px; line-height: 50px; display: block;}
    .common-panel-text p:not(:last-child){margin-bottom: 25px;}
}
@media only screen and (max-width: 767px) and (min-width: 200px){
    .common-panel-text{font-size: 20px; line-height: 35px;}
    .common-panel-text h3{font-size: 42px; line-height: 47px; margin-bottom: 16px;}
    .common-panel-text h3 span{font-size: 62px; line-height: 70px; display: block;}
    .common-panel-text p:not(:last-child){margin-bottom: 22px;}
}